/* FB plugin placeholder prompt */
"Facebook Button - Enter a URL to Like or choose This Page." = "Pulsante Facebook - Inserire l'URL oppure Mi piace per scegliere questa pagina";

/* FB plugin placeholder prompt */
"Facebook Button is visible only when loading data from the Internet." = "Il pulsante Facebook è visibile solo in fase di caricamento dati da Internet.";

/* FB plugin placeholder prompt */
"Facebook Button requires a Facebook App ID." = "Il pulsante Facebook richiede un ID App Facebook.";

/* FB plugin placeholder prompt */
"Facebook Follow Button requires a Facebook Profile with \"Follow\" enabled." = "Il pulsante Facebook richiede un profilo Facebook con la funzione \"Segui\" attivata.";

/* FB plugin placeholder prompt */
"Facebook Like Box requires a Facebook Page." = "La casella Mi piace di Facebook richiede una Pagina Facebook.";